
.searchwp-live-search-results {
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	height: 0;
	overflow: hidden;
	z-index: 9999995;
	position: absolute;
	display: none;
}

.searchwp-live-search-results-showing {
	display: block;
	opacity: 1;
	height: auto;
	overflow: auto;
}

.searchwp-live-search-no-results {
	padding: 3em 2em 0;
	text-align: center;
}

.searchwp-live-search-no-min-chars:after {
	content: "Continue typing";
	display: block;
	text-align: center;
	padding: 2em 2em 0;
}

.su-spoiler-title {
	background: white !important;
	font-weight: 400;
}

.su-carousel .su-carousel-slide-title {
	bottom: 4px !important;
	padding: 7px 12px !important;
	line-height: 1.3 !important;
	font-size: 14px !important;
}

.su-spoiler-style-fancy {
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 5px;
	background: #fff;
	min-height: 55px;
	padding: 9px;
	color: #333;
}
